[Template]
ID=TEMPLATE
TemplateName=Base
ExeName=
ModuleName=
ClassName=
Count=25

[MacroSection.1]
ID=145
Alias=コピー
Count=1

[MacroSection.1.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=67

[MacroSection.2]
ID=49
Alias=貼り付け
Count=1

[MacroSection.2.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=86

[MacroSection.3]
ID=135
Alias=最小化
Count=1

[MacroSection.3.01]
Type=5
ExtraType=0
SystemID=1
SyatemParam=-1

[MacroSection.4]
ID=150
Alias=最大化
Count=1

[MacroSection.4.01]
Type=5
ExtraType=0
SystemID=0
SyatemParam=-1

[MacroSection.5]
ID=137
Alias=戻る
Count=1

[MacroSection.5.01]
Type=3
ExtraType=0
SystemID=12
SyatemParam=-1
Ctrl=0
Alt=1
Shift=0
char=37

[MacroSection.6]
ID=141
Alias=進む
Count=1

[MacroSection.6.01]
Type=3
ExtraType=0
SystemID=11
SyatemParam=-1
Ctrl=0
Alt=1
Shift=0
char=39

[MacroSection.7]
ID=138
Alias=アンドウ
Count=1

[MacroSection.7.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=90

[MacroSection.8]
ID=142
Alias=やり直し
Count=1

[MacroSection.8.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=89

[MacroSection.9]
ID=146
Alias=ページアップ
Count=1

[MacroSection.9.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=33

[MacroSection.10]
ID=132
Alias=ページダウン
Count=1

[MacroSection.10.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=34

[MacroSection.11]
ID=133
Alias=入力
Count=1

[MacroSection.11.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=13

[MacroSection.12]
ID=134
Alias=　ショウデスクトップ
Count=1

[MacroSection.12.01]
Type=2
ExtraType=0
Application=desktop.scf
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.13]
ID=116
Alias=切り取り
Count=1

[MacroSection.13.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=88

[MacroSection.14]
ID=48
Alias=開く
Count=1

[MacroSection.14.01]
Type=3
ExtraType=0
Menu=FO
Ctrl=1
Alt=0
Shift=0
char=79

[MacroSection.15]
ID=78
Alias=新規
Count=1

[MacroSection.15.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=78

[MacroSection.16]
ID=151
Alias=保存
Count=1

[MacroSection.16.01]
Type=3
ExtraType=0
Menu=FS
Ctrl=1
Alt=0
Shift=0
char=83

[MacroSection.17]
ID=68
Alias=印刷
Count=1

[MacroSection.17.01]
Type=3
ExtraType=0
Menu=FP
Ctrl=1
Alt=0
Shift=0
char=80

[MacroSection.18]
ID=148
Alias=検索
Count=1

[MacroSection.18.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=70

[MacroSection.19]
ID=101
Alias=ＩＥの起動
Count=1

[MacroSection.19.01]
Type=7
ExtraType=0
Protocal=0
URL=

[MacroSection.20]
ID=69
Alias=Ｅｘｃｅｌの起動
Count=1

[MacroSection.20.01]
Type=2
ExtraType=0
Application=excel.exe
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.21]
ID=87
Alias=Ｗｏｒｄの起動
Count=1

[MacroSection.21.01]
Type=2
ExtraType=0
Application=winword.exe
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.22]
ID=77
Alias=Ｅ−Ｍａｉｌ
Count=1

[MacroSection.22.01]
Type=7
ExtraType=0
Protocal=1
URL=

[MacroSection.23]
ID=88
Alias=終了
Count=1

[MacroSection.23.01]
Type=5
ExtraType=0
SystemID=18
SyatemParam=0

[MacroSection.24]
ID=152
Alias=設定
Count=1

[MacroSection.24.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=1
char=8

[MacroSection.25]
ID=85
Alias=ペンコマンダの無効
Count=1

[MacroSection.25.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=1
char=122